.Tabla {
	border: 0px none;
	width: 305px;
	padding: 0px;
}

.TDTitulo {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #9F3000;
	background-color: #FFF7D0;
	font-weight: bold
}

.TDCampo {
	background-color: #FFF7D0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #9F3000;
}

.TDTitulo02{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #9f2f00;
	background-color: #ffe4a7;
	font-weight: bold;
}

.TDCampo02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #9f2f00;
}

.fondoArriba {
	background-image: url("../arribaactulizador.jpg");
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-repeat: no-repeat
}

.layerLogin {
	height: 190px;
	background-color: #FFF7D0;
	width: 370px;
}
.letra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
}
.letra02{
	color: #9f2f00              ;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold
}
.TDFondo {
	background-color: #ffe4a7
}

.TDFondo01 {
	background-color: #f8b838
}
.TituloBold01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: bold}
.TituloBold02 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #9f2f00; font-weight: bold}

.TituloNormal01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #9f2f00; font-weight: normal}
.TituloNormal02 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #9f2f00; font-weight: normal}

A.TextoNormal:active  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #9f2f00; font-weight: normal ;  text-decoration: none}
A.TextoNormal:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #9f2f00; font-weight: normal ;  text-decoration: none}
A.TextoNormal:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #9f2f00; font-weight: normal ;  text-decoration: none}
A.TextoNormal:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #f7c593; font-weight: normal ;  text-decoration: none}

A.TextoBold:active  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #9f2f00; font-weight: bold ;  text-decoration: none}
A.TextoBold:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #9f2f00; font-weight: bold ;  text-decoration: none}
A.TextoBold:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #9f2f00; font-weight: bold ;  text-decoration: none}
A.TextoBold:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #f7c593; font-weight: bold ;  text-decoration: none}

.Boton  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; font-weight: normal ;  text-decoration: none;  border: 1px #E88F24 solid; background-color: #ED9134; }
.BotonHov  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #BF4D6E; font-weight: normal ;  text-decoration: none;  border: 1px #EDA854 solid; background-color: #F6D4AC; }
/**A.Boton:active  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; font-weight: normal ;  text-decoration: none;  border: 1px #E88F24 solid; background-color: #ED9134}
A.Boton:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; font-weight: normal ;  text-decoration: none;  border: 1px #E88F24 solid; background-color: #ED9134}
A.Boton:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; font-weight: normal ;  text-decoration: none;  border: 1px #EDA854 solid; background-color: #ED9134}
A.Boton:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #BF4D6E; font-weight: normal ;  text-decoration: none;  border: 1px #EDA854 solid; background-color: #F6D4AC} */
INPUT {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #9f2f00;
	font-size: 8pt
}

SELECT {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #9f2f00;
	font-size: 8pt
}

TEXTAREA {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #9f2f00;
	font-size: 8pt
}
.TablaOverlib {
	border-colorlight:#9999FF;
	border-colordark :#6666FF;
	
	background-color: #a86010;
	
}

.Td01Overlib {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 8pt;

}
.Td02Overlib {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #804040;
	font-size: 8pt;

}

.Tr01Overlib {
	background-color: #a86010
}
.Tr02Overlib {
	background-color: #f8e0a0
}.pie {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: italic; font-weight: bold; color: #000000; text-decoration: none}

/*********************************************/
/* Estilos para el Sitio michellebachelet.cl */
/*********************************************/
.Alumno {  font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; color: #000000; line-height: 12px}
.Cabecera_Cuadros {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFFFF}
.Direc_mail { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: bold; text-decoration: none}
.Asunto_mail { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none}
.Direc_mail:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: bold; text-decoration: underline}
.Mural_1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #CC0033; }
.Mural_2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000; font-weight: bold}
.Mural_3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; color: #CC0033; }
.Mural_4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; color: #000000 }
.Mural_bot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; text-decoration: none }
.Mural_bot:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #cc0033; text-decoration: none ; top: 1px; clip:  rect(   ); background-color: #CCCCCC}
.Alumno:hover { font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; color: #999999}
.Tx_Link_bla { font-family: "Trebuchet MS"; font-size: 12px; color: #FFFFFF; text-decoration: none }
.Tx_Link_neg { font-family: "Trebuchet MS"; font-size: 12px; color: #000000; text-decoration: none }
.Tx_Link_bla:hover { font-family: "Trebuchet MS"; font-size: 12px; color: #cc0033; text-decoration: none }
.Tx_Link_neg:hover { font-family: "Trebuchet MS"; font-size: 12px; color: #cc0033; text-decoration: none }
.Mural_academico { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; color: #FF9900}
.Mural_general { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; color: #0066CC}
.Nombre { font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; color: #FFFFFF}
.Tit_curso { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; color: #0099FF; font-weight: 100; line-height: normal; font-variant: normal; text-transform: uppercase}
.Nivel_avances { font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; color: #000000 }
.Alumno_bold { font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; color: #000000 ; font-weight: bold}
.Cuadro_rojo_bl01 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none ; font-style: normal}
.Cuadro_rojo_bl02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none ; font-style: normal ; font-weight: bold}
.Cuadro_rojo_gr01 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none ; font-style: normal }
.Cuadro_rojo_gr02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none ; font-style: normal ; font-weight: bold }
.Alumno2 { font-family: "Trebuchet MS"; font-size: 11pt; font-style: normal; color: #000000 }
.Cuadro_rojo_gr01:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: underline; font-style: normal }
.Cuadro_rojo_gr02:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: underline; font-style: normal ; font-weight: bold }
.Calend_Mes { font-family: "Trebuchet MS"; font-size: 10pt; color: #000000 ; font-weight: bold}
.Calend_Dia { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000 ; text-decoration: none}
.Calend_DiaFeriado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #F26522}
.Calend_DiaActual { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000 ; background-color: #e2e2e2; background-position: 20px 18px; font-weight: bold}
.Calend_DiaMarcado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000 ; background-color: #FFFF99; border: #FF9900; clip:         rect(   )}
.Calend_Sem { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999}
.Calend_Dia:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000 ; text-decoration: underline}
.Mural_botNeg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; text-decoration: none }
.Mural_botNeg:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #cc0033; text-decoration: none ; top: 1px; clip: rect( ); background-color: #CCCCCC }
.Asunto_mail:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000 ; text-decoration: underline}
.Apuntes { font-family: "Trebuchet MS"; font-size: 12pt; font-style: normal; color: #000000; line-height: 15pt}
.Flot_bot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none }
.Flot_bot:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #cc0033; text-decoration: none ; top: 1px; clip: rect( ); background-color: #CCCCCC }
.Flot_botDestacado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: bold; background-color: #ff9900; height: 20px; width: 200px; text-align: left; vertical-align: middle; clip:    rect(   ); border-color: #FFCC00 #CC6600 #996600 #FFCC00; line-height: 15px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; text-indent: 10pt}
.Flot_bot2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #CCCCCC; text-decoration: none }
.Flot_bot2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: underline; clip:  rect(   )}
.Flot_bot3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #cc0033; text-decoration: underline}
.Flot_bot3:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #cc0033; text-decoration: underline; top: 1px; clip: rect( ); background-color: #CCCCCC }
.Flot_bot4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: underline }
.Flot_bot4:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: underline; top: 1px; clip: rect( ); background-color: #CCCCCC }
.Correo1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: bold; text-decoration: none ; text-indent: 8px}
.Correo2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none ; text-indent: 8px }
.Cabecera_Cuadros2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000}
.Tx_Gral1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4F4F4F; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; clip:   rect(   ); text-decoration: none; text-align: justify}
.Tx_Gral2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal }
.Tx_Gral3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal }
.Flot_botDestacado:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: bold; background-color: #F5793D; height: 30px; width: 200px; background-position: center center; text-align: center; vertical-align: text-bottom; clip: rect( ); border-color: #996600 #FFCC00 #FFCC00 #CC9900; line-height: 50px ; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.Tx_mision { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none ; font-style: normal ; font-weight: bold ; line-height: 30px}
.Tx_mision:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006634; font-style: normal ; font-weight: bold }
.Tx_inicio { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none ; font-style: normal ; font-weight: normal}
.Tx_inicio:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0066CC; font-style: normal ; font-weight: normal; text-decoration: underline}
.Tx_Gral0 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal }
.Flot_botDest2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: bold; background-color: #ff9900; height: 30px; width: 200px; background-position: center center; text-align: center; vertical-align: text-bottom; clip: rect( ); border-color: #FFCC00 #CC6600 #996600 #FFCC00; line-height: 30px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.Flot_botDest2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: bold; background-color: #F5793D; height: 30px; width: 200px; background-position: center center; text-align: center; vertical-align: text-bottom; clip: rect( ); border-color: #996600 #FFCC00 #FFCC00 #CC9900; line-height: 30px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.Tx_Gral0_b { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal }
.Tx_Gral0_a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal ; text-decoration: none}
.Consola1 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #6666CC; font-weight: bold; text-decoration: none}
.Consola1:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #660099; font-weight: bold}
.Tx_Gral4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; font-weight: bold; font-style: normal; line-height: normal; font-variant: normal}
.Tx_Gral1_b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none}
.Pildoras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #d45ad3; text-decoration: none }
.Pildoras:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: underline; clip: rect( ) }
.Consola2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFFF; text-decoration: none ; font-style: normal ; font-weight: bold }
.Tx_Gral1_c { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #99cc00; font-weight: bold }
.Tx_Gral3_b { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; font-weight: bold}
.Cuadro_rojo_bl02:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #00FFFF; text-decoration: underline; font-style: normal ; font-weight: bold ; line-height: normal}
.Tutor2 { font-family: "Trebuchet MS"; font-size: 12pt; font-style: normal; color: #FF9900; font-weight: bold; line-height: 12pt}
.Tx_Gral1_b:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CC9900; font-weight: bold ; text-decoration: underline}
.Tx_QueHacer { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #51a9ff; font-weight: bold ; background-color: 666666; height: 30px; width: 200px; text-align: center; line-height: 30px}
.Tx_QueHacer:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #51a9ff; font-weight: bold ; background-color: #333333}
.Tx_ComoHacer { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff9900; font-weight: bold ; background-color: 666666; height: 30px; width: 200px; text-align: center; line-height: 30px }
.Tx_ComoFinalizo { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffda10; font-weight: bold ; background-color: 666666; height: 30px; width: 200px; text-align: center; line-height: 30px }
.Tx_ComoHacer:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff9900; font-weight: bold ; background-color: #333333; height: 30px; width: 200px; text-align: center; line-height: 30px }
.Tx_ComoFinalizo:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffda10; font-weight: bold ; background-color: #333333; height: 30px; width: 200px; text-align: center; line-height: 30px }
.Tx_Gral4:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF9900; font-weight: bold; font-style: normal; line-height: normal; font-variant: normal ; text-decoration: underline}
.Tx_Gral1_d { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-weight: bold ; text-decoration: none}
.Tutor1b { font-family: "Trebuchet MS"; font-size: 14pt; font-style: normal; color: #FFFFFF; font-weight: bold; line-height: 18pt }
.Tutor1a { font-family: "Trebuchet MS"; font-size: 14pt; font-style: normal; color: #FF0000; font-weight: bold; line-height: 18pt }
.Tit_01 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #999999; font-weight: bold}
.Bot_Rojo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: normal; background-color: #FF5050; clip:    rect(   ); border-color: #FF9900 #CC0000 #990000 #FFCC00; height: 30px; width: 320px}
.Bot_Rojo:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DB0702; text-decoration: none ; font-weight: normal; background-color: #FF9798; clip:     rect(   ); border-color: #996600 #FFCC00 #FFCC00 #CC9900; width: 320px; height: 30px}
.Bot_Azul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: normal; background-color: #3366CC; clip:   rect(   ); border-color: #6699FF #000099 #000033 #66CCFF; height: 30px; width: 320px}
.Bot_Amarillo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: normal; background-color: #F9C206; clip:    rect(   ); text-decoration: none; height: 30px; width: 320px}
.Bot_Amarillo:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3366CC; font-weight: normal; background-color: #fef5a6; clip:     rect(   ); text-decoration: none; height: 30px; width: 320px}
.Bot_Azul:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3333CC; text-decoration: none ; font-weight: normal; background-color: #a4b6de; clip:        rect(   ); border-color: #99CCFF #6699FF #6699FF #99CCFF; height: 30px; width: 320px}
.Tx_Amarillo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: bold; clip: rect( ); text-decoration: none}
.Tx_Azul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: bold; clip: rect( ); border-color: #6699FF #000099 #000033 #66CCFF}
.Tx_Rojo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: bold; clip: rect( ); border-color: #FF9900 #CC0000 #990000 #FFCC00}
.Tx_Amarillo:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #0066CC; font-weight: bold; clip: rect( ); text-decoration: none ; line-height: 12pt}
.Tx_Azul:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFCC00; text-decoration: none ; font-weight: bold; clip: rect( ); border-color: #6699FF #000099 #000033 #66CCFF ; line-height: 12pt}
.Tx_Rojo:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFCC00; text-decoration: none ; font-weight: bold; clip:   rect(   ); border-color: #FF9900 #CC0000 #990000 #FFCC00 ; line-height: 12pt}
.Tit_02 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none}
.Tutor_01 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; font-weight: bold ; text-decoration: none}
.Tx_Azul2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; text-decoration: none ; font-weight: bold; clip: rect( ); border-color: #6699FF #000099 #000033 #66CCFF }
.Tx_Am_en_Az { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: ffffdd; text-decoration: none ; font-weight: bold; clip: rect( ); border-color: #6699FF #000099 #000033 #66CCFF }
.Tx_Am_en_Az:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFCC00; text-decoration: underline; font-weight: bold; clip: rect( ); border-color: #6699FF #000099 #000033 #66CCFF }
.Tit_Azul_01 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: 2f3581; font-weight: bold ; text-decoration: none}
.Tit_Azul_01:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: 3366cc; font-weight: bold ; text-decoration: none}
.Tit_Azul_02 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 2f3581; font-weight: bold ; text-decoration: none ; font-style: normal; font-variant: normal; text-transform: none; height: auto; width: auto; float: left}
.Tutor_02 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; color: #FFFFFF; font-weight: bold }
.Bot_Gris { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; background-color: #CCCCCC; clip: rect( ); text-decoration: none; height: 25px; width: 100%}
.Bot_Gris:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: normal; background-color: #666666; clip: rect( ); text-decoration: none; height: 25px; width: 100% }
.Tit_Azul_03 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: 2f3581; font-weight: normal; text-decoration: none }
.Tutor_01:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFCC00; font-weight: bold ; text-decoration: none}
.Tit_02:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold ; text-decoration: none}
.Tx_Am_en_Am { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: ffffdd; text-decoration: none ; font-weight: bold; clip: rect( ); border-color: #6699FF #000099 #000033 #66CCFF }
.Tx_Am_en_Am:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #996600; text-decoration: none ; font-weight: bold; clip: rect( ); border-color: #6699FF #000099 #000033 #66CCFF }
.Tit_cab_gral { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 11px; text-decoration: none; text-transform: none; letter-spacing: normal; word-spacing: normal; white-space: normal}
.Tit_cab_gral:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC3300; line-height: 11px; text-decoration: underline; letter-spacing: normal; word-spacing: normal; white-space: normal}
.Tx_Gral { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; line-height: 10pt; text-decoration: none; text-transform: none; letter-spacing: normal; word-spacing: normal; white-space: normal }
.Bot_lat_1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #888888; font-style: normal ; font-weight: normal; text-decoration: none}
.Bot_lat_1:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #2f3581; text-decoration: underline; font-style: normal ; font-weight: normal}
.Bot_lat_2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; font-style: normal ; font-weight: normal; text-decoration: none }
.Tx_Gral3_dest { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal ; text-decoration: none}
.Tx_Gral3_dest:hover { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0066CC; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal }
.Tx_Gral3_rojo { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FF3300; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal ; text-decoration: none }
.Tx_Gral3_rojo:hover { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #999999; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal ; text-decoration: none }
.Tx_Gral1_Dest { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4f4f4f; font-weight: bold; text-decoration: none }
.Tx_Gral1_Dest:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: underline}
.Tx_Gral3_azul { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0066CC; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal ; text-decoration: none }
.Tx_Gral3_azul:hover { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #003399; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal ; text-decoration: none }
.Tx_Bl { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #FFFFFF; font-weight: bold ; text-decoration: none }
.Tx_Bl:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #93aee4; font-weight: bold ; text-decoration: none }
.Tx_Guia { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #777777; text-decoration: none }
.Tx_Az { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #003399; font-weight: bold ; text-decoration: none }
.Tx_Az:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #666666; font-weight: bold ; text-decoration: none }
.Tit_Bl_01 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; font-weight: bold ; text-decoration: none }
.Tx_Gral3_azul_Dest { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0066CC; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal ; text-decoration: none }
.Tx_Gral3_verde { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #009900; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal ; text-decoration: none }
.Tx_Preguntas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000 ; text-decoration: none}
.Tx_Preguntas:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #003399; text-decoration: underline}
.Tx_Guia_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #777777;
	text-decoration: none
}
.Tx_Guia_Dest { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #777777; text-decoration: none ; font-weight: bold}
.Tx_Gral2_Bl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; font-weight: 300}
.Bot_Rojo_Dest { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: bold; clip:  rect(   ); border-color: #FF9900 #CC0000 #990000 #FFCC00}
.Bot_Rojo_Dest:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #990000; text-decoration: none ; font-weight: bold; clip:  rect(   ); border-color: #996600 #FFCC00 #FFCC00 #CC9900}
.Tx_Gral1:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; clip: rect( ) ; text-decoration: underline}
.Tx_inicio2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #6699CC; text-decoration: none ; font-style: normal ; font-weight: bold}
.Tx_inicio2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-style: normal ; font-weight: bold; text-decoration: underline }
.Tx_Gral1_d:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0066CC; font-weight: bold ; text-decoration: underline}
.parrafoUno { font-family: Arial, Helvetica; font-size: 11pt; font-style: normal; font-weight: bold ; font-variant: normal}
.subTitle { font-family: Verdana, Arial, Helvetica; font-size: 9pt; font-style: normal; text-align: left; font-weight: 600; color: #990000 ; line-height: 20pt}
.bajadaFoto { font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #B3003A}
.small {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.parrafoUnoChico { font-family: Arial, Helvetica; font-size: 10pt; font-weight: bold }
.textoNormal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal}
.small2  { font-size: 10px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica }
.epigrafe    { font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.titulo   { color: #000000; font-weight: bold; font-size: 15px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.ptitulo      { font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.bajada   { font-weight: bold; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.pbajada  { font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ; text-decoration: none}
.texto  { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.homeArticle { font-family: Arial, Helvetica; font-size: 10pt; font-style: normal; text-align: left; font-weight: normal ; padding-top: 2px; padding-right: 2px; padding-bottom: 0px; padding-left: 2px; list-style-position: inside; list-style-type: circle}
.homeAnte {  font-family: Arial, Helvetica; font-size: 9pt}
.links      { color: #000000; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; padding-top: 2px; padding-right: 2px; border-width: thin thin medium medium; border-color: #000000 #000000 black black; cursor: hand; filter: Glow(Color=aqua, Strength=3) ; border: none}
.linksalive    { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; padding-top: 2px; padding-right: 2px; border-style: none; border-width: thin thin medium medium; border-color: #000000 #000000 black black; cursor: hand; filter: Glow(Color=aqua, Strength=3) }
.links2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; border-color: #000000 #000000 black black; text-decoration: none ; font-weight: normal; font-style: normal}
.layer1 {  position: absolute; visibility: visible; width: 600px; left: 0px; top: 0px; clip:  rect(   )}
.layer2 { position: absolute; visibility: visible; width: 616px; left: 0px; top: 0px; clip:  rect(   )}
.layerfichas { position: absolute; visibility: visible; width: 450px; top: 0px; clip:  rect(   )}
a:hover {
	color: #003366;
	font-size: 14pt;
}
.textoNorm-Justify { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal ; text-align: justify; color: #7C7C7C}
.links3 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; border-color: #000000 #000000 black black; text-decoration: none ; font-weight: normal}
.links-small { font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; text-decoration: none; color: #B3003A}
.Tx_iniciochico { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; text-decoration: none ; font-style: normal ; font-weight: normal }
